Application: gvSIG desktop - gvSIG bugs #819
Tiles for WMS/WCS too small
07/03/2012 09:23 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMS

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

256px for tiles in WMS or WCS is too small because there are too many requests to the server.

History

#1 - 07/03/2012 09:28 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1137

The dialog of preferences contains now a text box to define the tile size for WMS and WCS and a warning appears when a layer is going to be loaded

#2 - 08/27/2012 01:53 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
